Mozilla Firefox/Thunderbird/SeaMonkey CVE-2012-3986 Multiple Security Bypass Vulnerabilities

Mozilla Firefox, SeaMonkey, and Thunderbird are prone to multiple security-bypass vulnerabilities.

An attacker can exploit these issues to bypass certain security restrictions and perform unauthorized actions; this may aid in launching further attacks.

Note: These issues were previously discussed in BID 55856 (Mozilla Firefox/Thunderbird/SeaMonkey MFSA 2012-74 through -87 Multiple Vulnerabilities), but have been moved to their own record to better document them.

These issues are fixed in:

Firefox 16
Firefox ESR 10.0.8
Thunderbird 16
Thunderbird ESR 10.0.8
SeaMonkey 2.13


 

Privacy Statement
Copyright 2010, SecurityFocus